﻿#slideshow {
    display: block;
    float: right;
    height: 500px;
    width: 400px;
    padding: 10px;  
    
}

.fadein {
    position: relative;
    width: 400px;
    height: 500px;
}

.fadein img {
    position: absolute;
    float:right;
    right: 0;
    top: 0;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(97,97,97,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(97,97,97,0.75);
    box-shadow: 0px 0px 20px 0px rgba(97,97,97,0.75);
}

.sstext {
    position: relative;
    width: 50%;
    height: 60px;
    margin-left: 25px;
    margin-top: 30%;

}

.sstext img {
    position: absolute;
    float:left;
    width: 120%;
    left:0; 
    top: 0;
    opacity: 0.75;
}